screen_count(3)

NAME
screen_count - gives number of back-end screens

SYNOPSIS
int screen_count(xosd * osd)

DESCRIPTION
screen_count gives an integer representing the number of screens on the X11 connection

ARGUMENTS
Takes xosd * osd as an argument, representing the X11 connection

RETURN VALUE
Returns nscreens, which is the number of back-end screens i.e. physical monitors or analogues

AUTHOR
libXosd team at Western Washington University